@media (max-width: 990px) {
	.promo h1 { 
		font-size:2.5em;
		line-height:1em;
	}
	.promo .button-wrapper .btn + .btn { 
		margin-top:10px;
		margin-left:0;
	}
	.promo .button-wrapper .btn:last-child { 
		margin-bottom:10px;
	}
	
	#upper-footer .row { 
		margin-left:0;
		margin-right:0;
	}
	#upper-footer .btn { 
		display:block;
	}
}
/*
     FILE ARCHIVED ON 15:28:03 Jan 22, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:35:02 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.706
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.046
  esindex: 0.009
  cdx.remote: 47.703
  LoadShardBlock: 258.501 (3)
  PetaboxLoader3.datanode: 168.339 (4)
  load_resource: 168.203
  PetaboxLoader3.resolve: 92.669
*/